*{
    margin: 0;
    padding: 0;
}

body{
    margin: 0;
    padding: 0;
    display:flex;
    flex-direction: column;
    height: 100%;
    background-color: #23272a;
    color: #fff;
    font: 10pt Lato,sans-serif;
}

a{
    text-decoration: none;
}

nav{
    display: flex;
    flex-direction: row;
    align-items: baseline;
    justify-content: space-between;
    font-family: 'Cantarell', sans-serif;
}

footer{
    width: 100%;
    line-height: 1.5em;
    -webkit-flex-shrink: 0;
    flex-shrink: 0;
    padding-bottom: 4vh;
    z-index: -1;
    background-color: #303437;
}

.header{
    background-color: rgba(0,0,0,0.8);
    min-height: 60px ;
    position: fixed;
    padding-bottom: 15px;
    width: 100%;
    z-index: 1000;
}

.div-navbar{
    max-width: 1020px;
    padding-right: 24px;
    padding-left: 24px;
    box-sizing: border-box;
    margin: auto;
}

.div-navbar a{
    text-decoration: none;
    color: white;
}

nav>ul{
    list-style: none;
    padding-top: 30px;
}

nav>ul li a{
    color: #fff;
    text-transform: uppercase;
    font: 1em/1.2 Cantarell,sans-serif;
    line-height: 1pt;
    will-change: height,padding;
    cursor: pointer;
}

nav>ul li a:focus{
    padding-bottom: 24pt;
    border-bottom: 1.5pt solid #fff;
}

.news:after{
    display: block;
    position: absolute;
    content: "";
    width: 10px;
    height: 10px;
    margin-top: 1.5em;
    border-radius: 50%;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    background: #fff;
    box-shadow: 40px 0 #fff, -40px 0 #fff;
}

nav>ul>li{
    display: inline-block;
    float: left;
    margin-left: 2em;
}

nav>ul li a:hover{
    color: #d92b4c;
}

nav>ul>li:nth-child(5)>a{
    color :#d92b4c;
}

.menu-droite{
    display: block;
    padding-top: 30px;
    float: right;
    margin-left: 2pt;
    margin-right: 8pt;
    font-size: 12pt;
    cursor: pointer;
}

.app-body{
    flex: 1 0 auto;
}

.main{
    display: block;
}

.container{
    max-width: 1020px;
    padding-right: 24px;
    padding-left: 24px;
    margin: auto;
    box-sizing: border-box;
}

.landing{
    background-size: cover;
    padding: 5em 1em 10em;
    background: url("image/bg.jpg") no-repeat 50%;
}

.home{
    margin-right: -12px;
    margin-left: -12px;
    justify-content: center;
    align-items: center;
    flex-flow: row wrap;
    box-sizing: border-box;
    display: flex;
    flex: 0 1 auto;
    padding-top: 3em;
}

#menu-icon{
    display: none;
}

.menu-logo{
    float: left;
    display: block;
    margin-top: 15px;
}

.home-logo{
    padding-right: 12px;
    padding-left: 12px;
    width: 25%;
    flex-basis: 25%;
    max-width: 25%;
    box-sizing: border-box;
}

.logo{
    width: 100%;
    min-width: 60px;
}

.text-muted{
    color: hsla(0,0%,100%,.8);
}

h1{
    font-weight: 700;
    font-size: 24pt;
}

p{
    display: block;
    margin-top: 1em;
}

.flex-grid-news{
    box-sizing: border-box;
    display: flex;
    flex: 0 1 auto;
    margin-right: -12px;
    margin-left: -12px;
    flex-flow: row wrap;
}

.news{
    margin-top: 1em;
}

.news h4{
    text-transform: uppercase;
    font-family: 'Cantarell', sans-serif;
    font-size: 16pt;
    font-weight: 700;
}

.flex-grid-item{
    box-sizing: border-box;
    padding-right: 12px;
    padding-left: 12px;
    width: 50%;
    flex-basis: 50%;
    max-width: 50%;
}

.news article{
    background-color: rgba(0,0,0,.6);
    padding: 1em;
    margin-bottom: 1em;
    box-shadow: 1px 6px 68px -13px rgba(0,0,0,.75);
}

.news .content{
    margin-top: 5pt;
    font-size: 10pt;
}

.flex-grid-item-left{
    text-align: left;
    padding-right: 12px;
    padding-left: 12px;
    width: 33.3333%;
    flex-basis: 33.3333%;
    max-width: 33.3333%;
    box-sizing: border-box;
}

.flex-grid-item-right{
    text-align: right;
    padding-right: 12px;
    padding-left: 12px;
    width: 66.6667%;
    flex-basis: 66.6667%;
    max-width: 66.6667%;
    box-sizing: border-box;
}

.news .meta{
    font-size: 10pt;
    color: hsla(0,0%,100%,.8);
    margin-bottom: 5pt;
}

.flex-grid-footer{
    box-sizing: border-box;
    display: flex;
    flex: 0 1 auto;
    flex-wrap: wrap;
    margin-right: -12px;
    margin-left: -12px;
    justify-content: center;
    flex-direction: row;
}

.flex-grid-item-1{
    box-sizing: border-box;
    padding-right: 12px;
    padding-left: 12px;
    width: 25%;
    flex-basis: 25%;
    max-width: 25%;
}

.flex-grid-item-2{
    box-sizing: border-box;
    padding-right: 12px;
    padding-left: 12px;
    width: 20%;
    flex-basis: 20%;
    max-width: 20%;
}

.flex-grid-item-3{
    box-sizing: border-box;
    padding-right: 12px;
    padding-left: 12px;
    width: 20%;
    flex-basis: 20%;
    max-width: 20%;
}

.flex-grid-item-4{
    box-sizing: border-box;
    padding-right: 12px;
    padding-left: 12px;
    width: 20%;
    flex-basis: 20%;
    max-width: 20%;
}

.flex-grid-item-5{
    box-sizing: border-box;
    padding-right: 12px;
    padding-left: 12px;
    width: 14.2857%;
    flex-basis: 14.2857%;
    max-width: 14.2857%;
}

.app-footer ul{
    list-style: none;
    margin-top: 4pt;
}

.flag-icon{
    position: relative;
    display: inline-block;
    width: 1.33333333em;
    height: 1.5em;
    line-height: 1em;
    background-size: contain;
    background-position: 50%;
    background-repeat: no-repeat;
}

.flag-icon-us{
    background-image: url("image/logo-us.svg");
}

.flag-icon-fr{
    background-image: url("image/logo-fr.svg");
}

.flag-icon-br{
    background-image: url("image/logo-br.svg");
}

.flag-icon-de{
    background-image: url("image/logo-de.svg");
}

.flag-icon-es{
    background-image: url("image/logo-es.svg");
}

.flag-icon-it{
    background-image: url("image/logo-it.svg");
}

.flag-icon-gr{
    background-image: url("image/logo-gr.svg");
}

.app-footer .languages{
    margin-top: 5pt;
    margin-bottom: 8pt;
}

.app-footer .languages li{
    margin-right: 5pt;
    cursor: pointer;
    filter: grayscale(100);
}

.app-footer li, .app-footer li a{
    font-weight: 400;
    font-size: 9pt;
    padding-top: 4pt;
    color: hsla(0,0%,100%,.6);
}

.curve{
    fill: #303437;
    height: 7em;
    position: relative;
    top: 40px;
    width: 100%;
    z-index: -1;
}

footer .logo{
    background: url("image/logo.png") no-repeat 50%;
    height: 100%;
    width: 100%;
    background-size: contain;
}

.social{
    font-size: 14pt;
    color: white;
    margin-right: 4pt;
}

.social a{
    margin-right: 4pt;
}

header .social{
    float: right;
}

footer .social{
    margin-bottom: 1em;
}

.news .title{
    margin-bottom: 5pt;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 14pt;
}

.flex-grid-item a{
    color: #4a84ff;
    text-decoration: none;
}

.flex-grid-item a:hover{
    color: #5b95ff;
    text-decoration: underline;
}

.home-btn{
    display: flex;
    flex-direction: row;
}

.home-btn div{
    margin-top: 20pt;
    margin-right: 12pt;
}

.btn-play-now{
    background-color: #d92b4c;
    font: 12pt Lato,sans-serif;
    color: #fff;
    padding: 7pt 1.2em;
    border-style: none;
}

.btn-join-now{
    background-color: #4a84ff;
    font: 12pt Lato,sans-serif;
    color: #fff;
    padding: 7pt 1.2em;
    border-style: none;
}

.home-btn img{
    vertical-align: bottom;
    margin-right: 3pt;
}

@media screen and (max-width: 1100px) {
    .home-logo{
        display: none;
    }

    .home-btn {
        flex-wrap: wrap;
    }

    .flex-grid-news{
        flex-flow: column;
    }

    .flex-grid-item{
        max-width: 100%;
        width: 100%;
    }

    .flex-grid-item-5{
        display: none;
    }
}

@media screen and (max-width: 900px){

    .div-navbar{
        display: flex;
        flex-direction: row;
        justify-content: space-between;
    }

    #menu-icon{
        display: block;
        margin-top: 30px;
    }
    nav{
        margin-top: 30px;
    }

    nav ul{
        display: none;
    }

    div.social a{
        display: none;
    }

    div.social>a:nth-child(6) {
        display: block;
    }

}